Bug 161663 - [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.14 to 0.2.15
Summary: [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.14 to 0.2.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 20:30 UTC by Fabian Keil
Modified: 2011-10-16 06:53 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2011-10-14 20:30 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2011-10-14 20:30:08 UTC
The attached patch updates net-mgmt/vidalia from 0.2.14 to 0.2.15,
adds another MASTER_SITE that's supposed to be more reliable than
the others and mentions the current upstream maintainer in the
pkg-descr.

According to https://blog.torproject.org/blog/vidalia-0215-out
the upstream changes are:

 * Draw the bandwidth graph curves based on the local maximum, not
   the global maximum. Fixes bug 2188.
 * Add an option for setting up a non-exit relay to the Sharing
   configuration panel. This is meant to clarify what an exit policy
   and an exit relay are. Resolves bug 2644.
 * Display time statistics for bridges in UTC time, rather than local
   time. Fixes bug 3342.
 * Change the parameter for ordering the entries in the Basic Log
   list from currentTime to currentDateTime to avoid missplacing
   entries from different days.
 * Check the tor version and that settings are sanitized before
   trying to use the port autoconfiguration feature. Fixes bug 3843.
 * Provide a way to hide Dock or System Tray icons in OSX. Resolves
   ticket 2163.
 * Make new processes appear at front when they are started (OSX
   specific).

Fix: Patch attached with submission follows:
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2011-10-15 22:31:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-10-16 06:43:45 UTC
eadler      2011-10-16 05:43:31 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo pkg-descr 
  Log:
  - update to 0.2.15
  
  PR:             ports/161663
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  Approved by:    bapt,sahil (mentors, implicit)
  
  Revision  Changes    Path
  1.27      +3 -2      ports/net-mgmt/vidalia/Makefile
  1.19      +2 -2      ports/net-mgmt/vidalia/distinfo
  1.2       +0 -1      ports/net-mgmt/vidalia/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-10-16 06:53:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!  We no longer have *any* maintainers in pkg-descr.